# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  ok_at: 2018-06-16 11:52:38
  enabled: false
  p_brut_product_id: 
  volume: 9.99
  p_tank_id: 

two:
  ok_at: 2018-06-16 11:52:38
  enabled: false
  p_brut_product_id: 
  volume: 9.99
  p_tank_id: 
